import request from '@/utils/request'

// 获取布展列表
export function getList(data) {
  return request({
    url: '/bizExhibition/listByPage',
    method: 'post',
    data
  })
}
// 新增
export function addDisplay(data) {
  return request({
    url: '/bizExhibition/add',
    method: 'post',
    data
  })
}
export function editDisplay(data) {
  return request({
    url: '/bizExhibition/update',
    method: 'put',
    data
  })
}

export function getDisplayById(params) {
  return request({
    url: '/bizExhibition/listById',
    method: 'get',
    params
  })
}

export function deleteDisplay(data) {
  return request({
    url: '/bizExhibition/delete',
    method: 'delete',
    data
  })
}

// 获取展览数量统计
export function getExhibitionStatistic(params) {
  return request({
    url: '/bizStatistic/getExhibitionStatistic',
    method: 'get',
    params
  })
}